SiPagoDocs
Docs para IA

Listar clientes

GET https://api.geopagos.io/api/v1.0/customers

Query params

ParámetroRequerido
limitSí
offsetSí
emailNo
nameNo
createdAfterNo

Response 200

{
  "data": [
    {
      "customer_id": "cus_456",
      "email": "juan@example.com",
      "name": "Juan Pérez",
      "created_at": "2026-01-01T00:00:00Z",
      "updated_at": "2026-01-01T00:00:00Z"
    }
  ],
  "pagination": { "total": 1, "limit": 20, "offset": 0 }
}

Campos completos: customer_id, merchant_id?, tenant_identifier?, email, name, phone?, document?, metadata?, active_subscriptions_count?, created_at, updated_at.